﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Meterman DM78A (1 year) VER /5502
DATE:                  2016-01-22 14:02:24
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14884 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       19
NUMBER OF LINES:       244
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#       KH, BHT
#
#  Model(s) Covered:
#       Amprobe DM78B, Wavetek DM78A, Wavetek Meterman DM78A
#
#  Source(s):
#       Meterman DM78A
#       Operators Manual
#       PN 1566201 07/2000 Revision NA *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#       - Two (2) Pomona #3834 pin tip plug to banana couplers.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  HEAD         TEST CONDITIONS
  1.011  DISP         No specific warm-up time requirement.
  1.011  DISP         Ambient temperature: 18 °C - 28 °C
  1.011  DISP         Relative humidity: less than 90 %

  1.012  HEAD         INITIAL INFORMATION
  1.013  DISP         Ensure UUT readings have been allowed to settle
  1.013  DISP         prior to proceeding with each test.

  1.014  HEAD         EQUIPMENT REQUIREMENTS
  1.015  OPBR         -z Do you want to review the list of additional
  1.015  OPBR         equipment and/or accessories required?
  1.016  IF           MEM1
  1.017  DISP         The following additional equipment and/or
  1.017  DISP         accessories are optionally required:
  1.017  DISP
  1.017  DISP         - Two (2) Pomona #3834 pin tip plug to banana couplers.
  1.018  ENDIF

  1.019  RSLT         =
  1.020  HEAD         {DC VOLTAGE}
  1.021  RSLT         =
  1.022  HEAD         -2{320 mV Range}
  1.023  TARGET       -p
  1.024  DISP         Connect the UUT to the Calibrator using pin tip plug
  1.024  DISP         to banana couplers as follows:
  1.024  DISP
  1.025  DISP         [32]      UUT          to     Calibrator
  1.026  DISP         [32] Red Lead "V Ω" <=======> NORMAL HI
  1.026  DISP         [32] Black Lead "COM" <=====> NORMAL LO

  1.027  DISP         Slide the FUNCTION switch to VOLTS.
  1.028  5502E        +Voltage = 0.0 mV
  1.029  TARGET       -m
  1.030  MEMI         Enter UUT reading in millivolts DC:
  1.031  MEMCX  320   0.0mV          2.0% 0.2U

  2.001  5502E        +Voltage = 300.0 mV
  2.002  TARGET       -m
  2.003  MEMI         Enter UUT reading in millivolts DC:
  2.004  MEMCX  320   300.0mV        2.0% 0.2U

  3.001  RSLT         =
  3.002  HEAD         -2{3.2 V Range}
  3.003  TARGET       -p
  3.004  5502E        +Voltage = 3.000 V
  3.005  TARGET       -m
  3.006  MEMI         Enter UUT reading in volts DC:
  3.007  MEMCX  3.2   3.000V         1.0% 0.002U

  4.001  RSLT         =
  4.002  HEAD         -2{32 V Range}
  4.003  TARGET       -p
  4.004  5502E        +Voltage = 30.00 V
  4.005  TARGET       -m
  4.006  MEMI         Enter UUT reading in volts DC:
  4.007  MEMCX  32    30.00V         2.0% 0.02U

  5.001  RSLT         =
  5.002  HEAD         -2{320 V Range}
  5.003  TARGET       -p
  5.004  5502E        +Voltage = 300.0 V
  5.005  TARGET       -m
  5.006  MEMI         Enter UUT reading in volts DC:
  5.007  MEMCX  320   300.0V         2.0% 0.2U

  6.001  RSLT         =
  6.002  HEAD         -2{450 V Range}
  6.003  TARGET       -p
  6.004  5502E        +Voltage = 400 V
  6.005  TARGET       -m
  6.006  MEMI         Enter UUT reading in volts DC:
  6.007  MEMCX  450   400V           2.0% 2U

  7.001  RSLT         =
  7.002  HEAD         {AC VOLTAGE}
  7.003  RSLT         =
  7.004  HEAD         -2{3.2 V Range}
  7.005  TARGET       -p
  7.006  DISP         Press the DC/AC button to select AC V.
  7.007  5502E        +Voltage = 3.000 V; Frequency = 50 Hz
  7.008  TARGET       -m
  7.009  MEMI         Enter UUT reading in volts AC:
  7.010  MEMCX  3.2   3.000V         4.0% 0.005U   50Hz

  8.001  RSLT         =
  8.002  HEAD         -2{3.2 V Range}
  8.003  TARGET       -p
  8.004  5502E        +Voltage = 30.00 V; Frequency = 50 Hz
  8.005  TARGET       -m
  8.006  MEMI         Enter UUT reading in volts AC:
  8.007  MEMCX  32    30.00V         4.0% 0.05U    50Hz

  9.001  RSLT         =
  9.002  HEAD         -2{320 V Range}
  9.003  TARGET       -p
  9.004  5502E        +Voltage = 300.0 V; Frequency = 50 Hz
  9.005  TARGET       -m
  9.006  MEMI         Enter UUT reading in volts AC:
  9.007  MEMCX  320   300.0V         4.0% 0.5U     50Hz

 10.001  RSLT         =
 10.002  HEAD         -2{450 V Range}
 10.003  TARGET       -p
 10.004  5502E        +Voltage = 400 V; Frequency = 50 Hz
 10.005  TARGET       -m
 10.006  MEMI         Enter UUT reading in volts AC:
 10.007  MEMCX  450   400V           4.0% 5U       50Hz

 11.001  RSLT         =
 11.002  HEAD         {RESISTANCE}
 11.003  RSLT         =
 11.004  HEAD         -2{320 Ω Range}
 11.005  TARGET       -p
 11.006  DISP         Slide the FUNCTION switch to Ω Continuty DIODE.
 11.007  5502E        +Resistance = 190.0 Ohms
 11.008  TARGET       -m
 11.009  MEMI         Enter UUT reading in ohms:
 11.010  MEMCX  320   190.0Z         2.0% 0.4U

 12.001  RSLT         =
 12.002  HEAD         -2{3.2 kΩ Range}
 12.003  TARGET       -p
 12.004  5502E        +Resistance = 1.900 kOhms
 12.005  TARGET       -m
 12.006  MEMI         Enter UUT reading in kilohms:
 12.007  MEMCX  3.2   1.900kZ        2.0% 0.002U

 13.001  RSLT         =
 13.002  HEAD         -2{32 kΩ Range}
 13.003  TARGET       -p
 13.004  5502E        +Resistance = 19.00 kOhms
 13.005  TARGET       -m
 13.006  MEMI         Enter UUT reading in kilohms:
 13.007  MEMCX  32    19.00kZ        2.0% 0.02U

 14.001  RSLT         =
 14.002  HEAD         -2{320 kΩ Range}
 14.003  TARGET       -p
 14.004  5502E        +Resistance = 190.0 kOhms
 14.005  TARGET       -m
 14.006  MEMI         Enter UUT reading in kilohms:
 14.007  MEMCX  320   190.0kZ        2.0% 0.2U

 15.001  RSLT         =
 15.002  HEAD         -2{3.2 MΩ Range}
 15.003  TARGET       -p
 15.004  5502E        +Resistance = 1.900 MOhms
 15.005  TARGET       -m
 15.006  MEMI         Enter UUT reading in megohms:
 15.007  MEMCX  3.2   1.900MZ        6.0% 0.002U

 16.001  RSLT         =
 16.002  HEAD         -2{32 MΩ Range}
 16.003  TARGET       -p
 16.004  5502E        +Resistance = 19.00 MOhms
 16.005  TARGET       -m
 16.006  MEMI         Enter UUT reading in megohms:
 16.007  MEMCX  32    19.00MZ        10.0% 0.02U

 17.001  HEAD         -2

 17.002  RSLT         =
 17.003  HEAD         CONTINUITY
 17.004  TARGET
 17.005  DISP         Press the Ω Continuty DIODE button to select
 17.005  DISP         Continuity.
 17.006  5502E        +Resistance = 15 Ohms
 17.007  OPBR         -z Is Continuity Audible Indicator on?
 17.008  MATH         L[1] = MEM1
 17.009  5502E        +Resistance = 110 Ohms
 17.010  OPBR         -z Is Continuity Audible Indicator off?
 17.011  MATH         L[2] = MEM1
 17.012  EVAL   -e L[1] && L[2] : CONTINUITY

 18.001  RSLT         =
 18.002  HEAD         {DIODE TEST}
 18.003  RSLT         =
 18.004  TARGET       -p
 18.005  DISP         Press the Ω Continuty DIODE button to select DIODE.
 18.006  5502E        +Voltage = 0.600 V
 18.007  TARGET       -m
 18.008  MEMI         Enter UUT reading in volts DC:
 18.009  MEMCX        0.600V         10.0% 0.002U

 19.001  HEAD
 19.002  END
